h1, .h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 17px;
	color: #FF3C48; 
	font-weight: bold;
}
h2, .h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FF3C48; 
	font-weight: bold;
}
h3, .h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	color: #333333; 
	font-weight: bold;
}
h4, .h4 {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	color: #333333; 
	font-weight: bold;
}
body {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0px;
	background-color: #FFD7DA;
}
table, td, .body {
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.small {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.small {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
ul {
	list-style-image: url('../images/list-bullet.gif');
}
.headertable {
	background-color: #FF949A;
}
.maintable {
	width: 680px;
}
.leftcolumncell {
	background-image: url('../images/left-back.gif');
	background-repeat: no-repeat;
	background-position: top;
	width: 140px;
	vertical-align: top;
}
.dividercell {
	width: 40px;
	vertical-align: top;
}
.contentcell {
	width: 500px;
	vertical-align: top;
	padding-top: 0px; padding-right: 20px;
	line-height: 200%;
}
.menutable {
	width: 140px;
}
.bulletcell {
	padding-top: 12px; padding-left: 6px;
	vertical-align: top;
}
.menucell {
}
.bullet2cell {
	padding-top: 8px; padding-left: 10px;
	vertical-align: top;
	border-left: 1px solid #FF636C;
}
.bullet2actcell {
	padding-top: 8px; padding-left: 10px;
	vertical-align: top;
	border-left: 1px solid #FF636C;
	background-color: #ffffff;
}
.menu2cell {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	vertical-align: top;
	border-right: 1px solid #FF636C;
	padding-top: 2px; padding-bottom: 2px; padding-right: 2px;
}
.menu2actcell {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	vertical-align: top;
	border-right: 1px solid #FF636C;
	padding-top: 2px; padding-bottom: 2px; padding-right: 2px;
	background-color: #ffffff;
}
.menubottomcell {
	background-color: #FF636C;
}
.registertable {
	width: 130px; height: 100px;
	border: 1px solid #FF636C;
}
.registercell {
	height: 40px;
	padding-top: 10px;
	vertical-align: bottom;
	text-align: center;
}
.supporttable {
	width: 130px; height: 100px;
	border: 1px solid #FF636C;
}
.titletable {
	width: 480px;
}
.picturecell {
	padding-left: 20px; padding-bottom: 20px;
}
.footer {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-top: 20px; padding-bottom: 20px;
}
.footermenu {
	color: #FF636C;
}
.formtable {
	background-color: #FFB8BC;
}
.datatable {
	background-color: #ffffff;
}
.titlecell {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	background-color: #FF7580;
}
.headcell {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	background-color: #FFB8BC;
}
.data1cell, .datacell {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #ffffff;
}
.data2cell {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFEBED;
}
.formleftcell {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
	font-size: 1px;
	color: #333333; 
	background-color: #ffffff;
}
.formbuttoncell {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	color: #333333; 
	background-color: #FFD8DB;
}
.fixed {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #333333;
}
input, select, textarea	{
	font-family: "Courier New", Courier, monospace; 
	font-size: 12px;
	color: #333333; 
}
.input	{
	font-family: "Courier New", Courier, monospace; 
	font-size: 12px;
	color: #333333; 
	background-color: #ffffff; 
	border: 1 solid #666666;
}
.button {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	color: #333333; 
	background-color: #cccccc;
	border-color: #999999;
	border-style: solid;
	border-width: 2px;
}
.error {
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
}
.highlight {
	color: #ff0000;
}
.blue {
	color: #0000FF;
}
form {
	margin: 0px; padding: 0px;
}

a:link    {color: #FF3C48; text-decoration: none;}
a:visited {color: #CC000E; text-decoration: none;}
a:hover   {color: #CC000E; text-decoration: underline;}
a:active  {color: #CC000E; text-decoration: underline;}

a.bluelink:link    {color: #0000FF; text-decoration: none;}
a.bluelink:visited {color: #0000FF; text-decoration: none;}
a.bluelink:hover   {color: #CC000E; text-decoration: underline;}
a.bluelink:active  {color: #CC000E; text-decoration: underline;}

a.menu2link:link    {color: #333333; text-decoration: none;}
a.menu2link:visited {color: #333333; text-decoration: none;}
a.menu2link:hover   {color: #FF3C48; text-decoration: underline;}
a.menu2link:active  {color: #FF3C48; text-decoration: underline;}

a.menu3link:link    {color: #333333; text-decoration: none;}
a.menu3link:visited {color: #333333; text-decoration: none;}
a.menu3link:hover   {color: #FF3C48; text-decoration: underline;}
a.menu3link:active  {color: #FF3C48; text-decoration: underline;}

.daysoff { cursor: hand; color: #c3c3b6; }
.days { cursor: hand; color: #000000; }
.today { cursor: hand; background-color: #ffcccc }
.day_current3 { cursor: hand; background-color: lightblue }

.pageTitle
{
	font-size: 26px;
	color: #FF3C48;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}
